python-acora (2.2-1.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.0-2~bpo8+2 < 2.2-1.1.

Package: [Main page]